/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

@import url(http://fonts.googleapis.com/css?family=Varela+Round);
@import url(http://fonts.googleapis.com/css?family=Lato);


/* Global Styles */
html 
{
  overflow-y: scroll;
  overflow-x: hidden;
}

#page{position:relative !important;}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font: 62.5%/1 Arial, Helvetica, sans-serif;
	background:#fff;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]
{
	max-width:100%;
}

h1,h2,h3,h4,h5,h6
{
	font-family: 'Varela Round', sans-serif;
	color:#33485E;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #34495E;
	letter-spacing: 1px;
}

h2.block-title
{
	font-size:2em;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #34495E;
	color:#33485E;
}

p
{
	color:#33465E;
	text-align: left;
	font-family: 'Lato', sans-serif;
	font-size:1.6em;
	line-height:25px;
}

.page-node-11 .zone-content li
{
	list-style:none;
	list-style-image:none;
	list-style-type:disc;
	line-height:30px;
}

#region-content .node ol, .node ul
{
	color:#33465E;
	text-align: left;
	font-family: 'Lato', sans-serif;
	font-size:1.6em;
}


#page-title
{
	border-bottom:1px solid #34495E;
	padding-bottom:20px;
	margin-bottom:20px;
	line-height: normal;
}


img 
{
  max-width:100%;
  height:auto !important;
}

a:link 
{
  color:#536878;
 -o-transition: color 0.3s ease-in;
  -ms-transition: color 0.3s ease-in;
  -moz-transition: color 0.3s ease-in;
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}

/*
a:visited
{
	color:#74A2C4;
}*/

a:hover
{
	color:#2980B9;
}


#region-content a 
{
  color:#536878;
  -o-transition: color 0.3s ease-in;
  -ms-transition: color 0.3s ease-in;
  -moz-transition: color 0.3s ease-in;
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}

#region-content a:hover
{
	color:#2980B9;
}


.not-front #region-content
{
	margin-bottom:20px;
}


table 
{
  border: 1px solid #CCCCCC;
  width: 100%;
}

thead th, th 
{
  background: none repeat scroll 0 0 #F7F7F7;
  color: #333333;
  font-size:10pt;
}

td, th 
{
  padding: 4px 8px;
  border: 1px solid #DADADA;
  font-size:1.4em;
}

		/* Page Sliders */
		.node .content .flexslider ul li
		{
			list-style: none;
			margin-left:0;
		}

		.node .content .flexslider .flex-caption strong
		{
			display:none;
		}

		.node .content .flexslider .flex-caption
		 {
			font-weight:bold;
			font-size:9pt;
		}

		.node .content .flexslider ul, ol
		{
			padding:0;
			margin:0;
		}

		/* End of Page Sliders */
		
/* CCK Blocks */

.block-cck-blocks  .field-item
{
margin-bottom:10px;
}

.block-cck-blocks 
{
margin-bottom:20px;
padding-bottom:10px;
border-bottom:2px dotted #ccc;
}

.block-cck-blocks a
{
text-decoration:none;
font-size:10pt;
}

.block-cck-blocks a:hover
{
text-decoration:underline;
}
/* End of CCK Blocks */


#menu-attached-button.left
{
	display:none;
}

#zone-content-wrapper
{
	padding-top:20px;
}

.page-node-11 .field-name-body p
{
	margin-bottom: 5px;
}

/* End of Global Styles */



/* Branding */
#zone-branding-wrapper
{
	background:#34495E;
	padding-top:10px;
	padding-bottom:20px;
}

#zone-branding-wrapper p
{
	margin:0;
}


h1.site-name, h2.site-name
{
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:0;
}

.site-name a
{
	color:#fff;
}

#zone-branding-wrapper a{color: #fff;text-decoration: none;}
#zone-branding-wrapper a:hover{text-decoration: underline;}
/*
.site-name a:hover
{
	color:#2980B9;
}*/

.uni-details-branding
{
	margin-top:8px;
}

.uni-details-branding p
{
	color:#fff;
	font-family: 'Varela Round', sans-serif;
}

.uni-logos
{
	float:right;
	position:absolute;
	right:0;
	float:right;
	top:15px;
	z-index: 10;
}
/* End of Branding */


/* Main Menu */
#zone-menu-wrapper .main-menu
{
	margin-bottom:0;
}

#zone-menu-wrapper
{
	background:#34495E;
	padding-top:10px;
}

#region-menu li
{
	margin:0;
	padding:0;
	width:auto;
}

#region-menu li.last
{
	margin-right:0;
}

#region-menu li a
{
	color:#fff;
	text-decoration:none;
	text-align:center;
	width:auto;
  -o-transition: background 0.3s ease-in;
  -ms-transition: background 0.3s ease-in;
  -moz-transition: background 0.3s ease-in;
  -webkit-transition: background 0.3s ease-in;
  transition: background 0.3s ease-in;
   display:inline-block;
   font-size:2em;
   font-family: 'Varela Round', sans-serif;
   padding:10px;
}

#region-menu li a:hover
{
	color:#fff;
	background:#2980B9;
}

#region-menu li a.active-trail,
#region-menu li a.active
{
	color:#fff;
	background:#2980B9;
}

/* End of Main Menu */

/* Sub Menu Styles */

.not-front #zone-header-wrapper
{
	background:#2980B9;
	padding-top:10px;
	padding-bottom:10px;
}


#zone-header-wrapper .block-menu-block li
{
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	float:left;
	margin-right:20px;
}

#zone-header-wrapper .block-menu-block li a
{
	color:#fff;
	text-decoration:none;
	font-size:1.6em;
    font-family: 'Varela Round', sans-serif;
}

#zone-header-wrapper .block-menu-block li a:hover
{
	color:#ecf0f1;
	text-decoration:underline;
}
/***************************************************************************/
#zone-header-wrapper .block-menu-block li.active-trail a
{
	color:#ecf0f1;
	text-decoration:underline;
}


/* End of Sub Menu Styles */


/* Home Page Styles */
.front #zone-header-wrapper
{
	background:#2980B9;
	border-bottom: 9px solid #34495E;
}

.front #zone-header-wrapper p
{
	margin:0;
}

.front #zone-content-wrapper
{
	background:#ECF0F1;
}

.front .view-home-page-slider .views-field-title
{
	color:#33465E;
	text-align: center;
	font-family: 'Lato', sans-serif;
	font-size:1.6em;
	margin:10px;
	
}

.front #zone-preface-wrapper
{
	background:#ECF0F1;
	padding-top:20px;
	padding-bottom:20px;
}

.front #zone-preface-wrapper h2.block-title
{
	font-size:2em;
	color:#2980B9;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #2980B9;
	text-align:center;
	font-family: 'Varela Round', sans-serif;
}

.front .view-front-news ul
{
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

.front .view-front-news li
{
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

.front .view-front-news .views-field-title
{
	margin-top:10px;
	text-align:center;
	margin-bottom:10px;
}

.front .view-front-news .views-field-title a
{
	text-decoration:none;
	color:#34495E;
	font-size:1.5em;
	margin-top:10px;
	text-align:center;
	font-family: 'Lato', sans-serif;
	line-height:25px;
}

.front .view-front-news .views-field-title a:hover
{
	text-decoration:underline;
	color:#2980B9;
}

.front #zone-postscript-wrapper
{
	padding-top:20px;
	background:#2980B9;
}

.front #zone-postscript-wrapper img
{
	margin:5px;
}

.front #zone-postscript-wrapper h2.block-title 
{
  border-bottom: 1px solid #fff;
  color: #fff;
  font-family: 'Varela Round',sans-serif;
  font-size: 2em;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.front #region-sidebar-first h2
{
	color:#2980B9;
	font-family: 'Varela Round', sans-serif;
	border-bottom:1px solid #2980B9;
}
/* End of Home Page Styles */

/* Staff View Landing Styles */

.view-current-lab-members h3
{
	clear:both;
}

.view-current-lab-members ul
{
	    display: flex;
	    flex-direction: row;
	    flex-flow: row wrap;
	    flex-wrap: wrap;
	    /* flex: 1 1 0; */
	    justify-content: space-evenly;
	    align-content: space-evenly;
}

.view-current-lab-members li
{
/* 	float:left;
 */	margin:10px 10px 35px 0px;
 	justify-content: space-evenly; 
	padding:0;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

.view-current-lab-members li.views-row-last
{
	margin-bottom:50px;
}

.view-current-lab-members ul
{
	margin-bottom:20px;
}


.view-current-lab-members .staff-info
{
	width:210px;
	height:80px;
	padding:10px;
	background:rgb(52,73,94);
	background: transparent\9;
	background:rgba(52,73,94,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc34495E,endColorstr=#cc34495E);
	zoom: 1;
}

#region-content .view-current-lab-members .staff-info a
{
	color:#fff;
	font-family: 'Varela Round', sans-serif;
	text-decoration:none;
	font-size:1.6em;
}


#region-content .view-current-lab-members .staff-info a:hover
{
	color:#fff;
	text-decoration:none;
}


#region-content .view-current-lab-members .staff-info p
{
	color: #fff;
	font-size: 1.3em;
}
/* End of Staff View Landing Styles */



/* Node Staff Styles */

.node-type-staff-profile .field-name-field-staff-position, .field-name-field-staff-qualifications, .field-name-field-staff-email, .field-name-field-past-member-to-and-from-da, .field-name-field-past-member-current-positi
{
	font-family: 'Varela Round', sans-serif;
	text-decoration:none;
	font-size:1.8em;
	margin-bottom:10px;
}

.node-type-staff-profile .field .field-label
{
	font-family: 'Varela Round', sans-serif;
	color:#34495E;
}

.node-type-staff-profile .field-name-field-staff-email
{
	border-bottom:1px solid #34495E;
	padding-bottom:20px;
	margin-bottom:20px;
}

.node-type-staff-profile .field-name-field-past-member-current-positi
{
	border-bottom:1px solid #34495E;
	padding-bottom:20px;
	margin-bottom:20px;
}

.node-type-staff-profile .field-name-field-staff-image
{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

/* End of Node Staff Styles */


/* News Landing Styles */

.view-news-landing .item-list ul li.views-row
{
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	display:table;
	width:100%;
}

.view-news-landing .views-field-title 
{
	margin-bottom:10px;
}

.view-news-landing .views-field-title a
{	
	text-decoration:none;
	font-size:1.8em;
	font-family: 'Varela Round', sans-serif;
}

.view-news-landing .views-field-title a:hover
{	
	text-decoration:underline;
}


.view-news-landing .views-field-field-news-date 
{
	font-size:1.8em;
	font-family: 'Varela Round', sans-serif;
	color:#34495E;
}

/* End of News Landing Styles */

/* Gallery Page Styles */

.node-gallery-page img
{
	float:left;
	margin:8px;
}
/* End of Gallery Page Styles */



/* Footer Styles */
#zone-footer-wrapper
{
	background:#34495E;
	padding-top:40px;
}

#zone-footer-wrapper p
{
	color:#fff;
	font-size:1.8em;
}

#zone-footer-wrapper a
{
	color:#58D68D;
}

#zone-footer-wrapper a:hover
{
	color:#26AC5F;
	text-decoration:underline;
}

/* End of Footer Styles */


.funding-front-block .content{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}